a:link {  font-family: Verdana; font-size: 11px; text-decoration: none; color: #000066;}
a:visited {  font-family: Verdana; font-size: 11px; text-decoration: none; color: #000066;}
a:active { font-family: Verdana; font-size: 11px; color: #006600; text-decoration: none; }
a:hover {  font-family: Verdana; font-size: 11px; color: #990000; text-decoration: none; font-weight:bold;}

a.menu:link {  font-family: Verdana; font-size: 11px; text-decoration: none; color: #7b88b9;}
a.menu:visited {  font-family: Verdana; font-size: 11px; text-decoration: none; color: #7b88b9;}
a.menu:active { font-family: Verdana; font-size: 11px; color: #ff9900; text-decoration: none; }
a.menu:hover {  font-family: Verdana; font-size: 11px; color: #ff9900; text-decoration: none;}

a.menuo:link {  font-family: Verdana; font-size: 11px; text-decoration: none; color: #FF6633;}
a.menuo:visited {  font-family: Verdana; font-size: 11px; text-decoration: none; color: #FF6633;}
a.menuo:active { font-family: Verdana; font-size: 11px; color: #ff9900; text-decoration: none; }
a.menuo:hover {  font-family: Verdana; font-size: 11px; color: #ff9900; text-decoration: none;}

BODY{
scrollbar-3dlight-color: #99CC00;
scrollbar-arrow-color: #000000;
scrollbar-base-color: #99CC00;
scrollbar-face-color: #FF6600;
scrollbar-highlight-color: #CCFFFF;
scrollbar-shadow-color: #CCFF99;}

.txt  { font-family: Verdana; font-size: 12px; color: #000066;}
.txtn  { font-family: Tahoma; font-size: 12px; color: #000000;}
.txtb  { font-family: Tahoma; font-size: 12px; color: #006666;}
.txtr  { font-family: Verdana; font-size: 12px; color: #FF6633;}
.txto  { font-family: Tahoma; font-size: 12px; color: #FF3300;}
.titrub  { font-family: Tahoma; font-size: 16px; color: #000066;}
.txtr16  { font-family: Tahoma; font-size: 16px; color: #990000;}
.txtr18  { font-family: Verdana; font-size: 16px; color: #FF6633;  font-weight:bold;}
.txto16  { font-family: Tahoma; font-size: 16px; color: #FF3300;}
.txto14  { font-family: Tahoma; font-size: 14px; color: #FF3300;}
.txtv18  { font-family: Tahoma; font-size: 18px; color: #006666;}
.txta  { font-family: Arial; font-size: 12px; color: #000066;}
.txtan  { font-family: Arial; font-size: 12px; color: #000000;}
.txtp  { font-family: Tahoma; font-size: 10px; color: #000000;}

.txttmenu  { font-family: Tahoma; font-size: 12px; color: #000066;}
.txtt  { font-family: Tahoma; font-size: 9px; color: #000066;}

.txtbleu  { font-family: Verdana; font-size: 11px; color: #7b88b9;}
.txtvert  { font-family: Tahoma; font-size: 11px; color: #006666;}
.txtvert13  { font-family: Tahoma; font-size: 13px; color: #006666;}
.txtorange  { font-family: Verdana; font-size: 11px; color: #ff9900;}

.txtinfos  { font-family: Tahoma; font-size: 12px; color: #000066;}
